=== debian/control ===
Source: ros-jazzy-rc-genicam-driver
Section: misc
Priority: optional
Maintainer: Felix Ruess <felix.ruess@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, ament-cmake-cppcheck <!nocheck>, ament-cmake-xmllint <!nocheck>, ament-lint <!nocheck>, image-transport-tools, libdiagnostic-updater-dev, libimage-transport-dev, libsensor-msgs-dev, libstereo-msgs-dev, python3-diagnostic-updater, python3-sensor-msgs, python3-stereo-msgs, ros-jazzy-rc-common-msgs, ros-jazzy-rc-genicam-api, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-sensor-msgs, ros-stereo-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rc-genicam-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, image-transport-tools, libdiagnostic-updater-dev, libimage-transport-dev, libsensor-msgs-dev, libstereo-msgs-dev, python3-diagnostic-updater, python3-sensor-msgs, python3-stereo-msgs, ros-jazzy-rc-common-msgs, ros-jazzy-rc-genicam-api, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-sensor-msgs, ros-stereo-msgs, ros-jazzy-ros-workspace
Description: Driver for rc_visard and rc_cube from Roboception GmbH
